/* [Master Stylesheet]

 

 Project:		Philalux 2010

 Version:		0.1

 Last change:	10/01/09

 Assigned to:	Jens Lumm

 

 ----------------------------------*/@import "reset.css";
 @import "960.css";
 @import "text.css";
#logo p {
	width: 278px;
	height: 116px;
}
#logo, #language {
	margin-top:25px;
}
#language, #nav {
	text-align: right;
}
#nav ul li {
	display: inline;
}



/* Nav
----------------------------------*/

#nav, #nav a {
	color: #ccc;
	font-weight: bold;
}
#nav a {
	text-decoration: none;
}
#nav a:hover {
	text-decoration: none;
	color:#999;
}

ul#lv1, ul#lv2 {
	margin-bottom: 0;
}
ul#lv1 {
	font-size: 24px;
}
ul#lv1 a.active {
	color:#ed1c24;
}
ul#lv1 a.active {
	color:#ed1c24;
}
ul#lv2 {
	font-size: 14px;
}
ul#lv2 a.active {
	color:#8dc63f;
}
ul#lv3 {
	font-size: 12px;
}
ul#lv3 li {
	margin-left: 14px;
}
ul#lv3 a.active {
	color:#faa61a;
}
#nav hr {
	height: 1px;
	padding: 0px;
	border: 0px;
	color: #d9d9d9;
	background-color: #d9d9d9;
	margin-top: 3px;
	margin-bottom: 3px;
}

/* Language
----------------------------------*/
#language p { color:#ccc;font-weight: bold;font-size: 10px;}
#language a { color:#666; text-decoration: none;}
#language a:hover { color:black; }





/* Stamp Box

 ----------------------------------*/

#stampboxes h2 {
	margin-bottom: 0.6em;
}
#stampboxes p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	color: #333333;
}
#stampboxes p b {
	font-family: Arial, Helvetica, sans-serif;
}
/* Headline

 ----------------------------------*/

h1, h2, h3 {
	margin-bottom: 1em;
}
h1 {
	font-size: 18px;
}
h2 {
	font-size: 15px;
}
h3 {
	font-size: 13px;
	color: #333333;
}
h3 .update {
	color: #f40000;
	text-transform: uppercase;
}
h3 .event {
	color: #87d100;
	text-transform: uppercase;
}
h3 .press {
	color: #24aae4;
	text-transform: uppercase;
}
h3 .document {
	color: #ff9933;
	text-transform: uppercase;
}
td.date {
	text-align: center;
}
td.date h1, td.date h2, td.date h3 {
	margin: 0;
	padding: 0;
	line-height: 0.9em;
}
td.date h1 {
	font-size: 14px;
	text-transform: uppercase;
}
td.date h2 {
	font-size: 28px;
}
td.date h3 {
	font-size: 12px;
}
table.datelist h3 {
	margin-bottom: 0;
}
p.date {
	font-size: 11px;
	color: #888888;
	margin-bottom: 0px
}
#stampboxes div {
	
	padding: 12px 20px 12px 8px;
	background-image: url(../img/bg-stamp-boxes.gif);
	background-repeat: no-repeat;
	width: 202px;
	height: 200px;
	margin-right:0;
}
ul {
	color: #666666;
}
b, .time {
	color: #333333;
}
.time {
	padding-right: 1em;
}
i {
	font-family: Georgia;
	color: #999999;
}
b i {
	color: #333333;
	font-weight: normal;
}
table.datelist ul {
	padding-left: 10px;
}
table.datelist li {
	background-position: left;
	background-image: url(../img/bg-list-basic.gif);
	background-repeat: repeat-y;
	list-style: square;
	list-style-position: inside;
	padding: 0.5em 1.5em 0.5em 1.5em;
	margin-left: 0;
}
table.datelist li ul {
	padding: 0;
	margin: 10px;
}
table.datelist li li.odd {
	background-color: white;
}
table.datelist li li {
	background-image: none;
	padding-left: 10px;
	border-top: 1px solid white;
	border-bottom: 1px solid #ccc;
}
table.datelist li li:first-child {
	border-top: none;
}
table.datelist li li:last-child {
	border-bottom: none;
}
table.datelist li.odd, table.datelist li.first {
	background-color: #f3f3f3;
}
table.datelist li.first {
	background-image: url(../img/bg-list-arrow.gif);
	list-style: none;
	list-style-position: inside;
}
table.datelist li:first-child {
}
form input, form textarea {
	width:400px;
}
form input.defaultbutton {
	width:100px;
}
form input.checkbox {
	width:10px;
}
#sidebar h1 {
	color: black;
}
#sidebar h3 {
	margin-bottom:0;
}
a {
	color: #333;
}
.test {
	background-color:red;
}
p {
	color: #666;
}
#commissaires img, img.hotel {
	border:1px solid #f3f3f3;
	padding:5px;
	background-color:#fff
}
#commissaires h1, #commissaires h2 {
	margin-bottom:0;
}
#commissaires h2 {
	font-size:12px;
}
#commissaires p {
	color:#666;
	font-size:11px;
}
#commissaires a {
	text-decoration:none;
	color:#333333;
}
#commissaires a:hover {
	text-decoration:underline;
}
/* Standard List

 ----------------------------------*/



ul.standard-list {
	padding-left: 0px;
}
ul.standard-list li {
	background-position: -7px 0px;
	background-image: url(../img/bg-list-basic.gif);
	background-repeat: repeat-y;
	list-style: square;
	list-style-position: inside;
	padding: 0.5em 1.5em 0.5em 1em;
	margin-left: 0;
}
ul.standard-list li ul {
	padding: 0;
	margin: 10px;
}
ul.standard-list li li.odd {
	background-color: white;
}
ul.standard-list li li {
	background-image: none;
	padding-left: 10px;
	border-top: 1px solid white;
	border-bottom: 1px solid #ccc;
}
ul.standard-list li li:first-child {
	border-top: none;
}
ul.standard-list li li:last-child {
	border-bottom: none;
}
ul.standard-list li.odd, ul.standard-list li.first {
	background-color: #f3f3f3;
}
ul.standard-list li.first {
	background-image: url(../img/bg-list-arrow.gif);
	list-style: none;
	list-style-position: inside;
}
ul.standard-list li:first-child {
}
/* Footer

 ----------------------------------*/



#footer {
	font-size:12px;
	background-color: #ebf5f5;
	margin-bottom:20px;
}
#footer div.box {
	height:150px;
	display:block;
	background-color:#f5fafa;
	padding:1em;
	margin-top:1em;
	margin-bottom:1em;
}
#footer, #footer a, #footer h3, #footer h4, #footer b {
	color: #339999;
}
#footer a {
	text-decoration: none;
}
#footer a:hover {
	text-decoration: underline;
}
#footer li {
	list-style: none;
	padding-left: 0;
	margin-left: 0px;
}
#footer h1 {
	font-size: 14px;
}
#footer h2 {
	font-size: 11px;
}
#address, #address b, #address a {
	color: #333333;
}
#footer h1, #footer h2 {
	margin-bottom:0px;
}
